
SSiO - Backlog #554

FraViVo related

02/08/2023 02:24 PM - Leif Häggmark

Status: New Start date: 02/08/2023

Priority: Normal Due date: 08/31/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/09/2023 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#2 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#3 - 04/26/2023 09:29 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#4 - 05/29/2023 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#5 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#6 - 08/28/2023 09:02 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#7 - 09/19/2023 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#8 - 10/18/2023 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
